@media (min-width: 992px){
.page-content-wrapper .page-content {
    margin-left: 0px; 
    margin-top: 0;
    min-height: 600px;
    padding: 10px 0 0 20px;
}
}
.password-reset {
  padding-top: 0.6rem;
  display: block;
  float: right;
}

.alert{
  z-index: 1;
}
.navbar{
    display:none !important;
}
.login .form-title {
    color: #2cb4c0;
}
/*NEW FORM*/
@charset"utf-8";
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
caption,
tbody,
tfoot,
thead,
th {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  text-decoration: none;
}


/* remember to define focus styles! */

:focus,
a:focus,
a:active {
  outline: 0;
}

#kasisto-admin-login {
  width: 400px;
  height: 420px;
}

#kasisto-admin-login header {
  width: auto;
  height: auto;
  text-align: center;
  padding: 20px;
  color: white;
}

#kasisto-admin-login h1.title {
  font-size: 20px;
  font-weight: 400;
  padding-top:10px;
  color: #425363;
}

#kasisto-admin-login section {
  width: 100%;
  height: auto;
  padding: 20px;
}

#kasisto-admin-login .loginform a {
  font-size: 11px;
  color: #7f8c8d;
}

#kasisto-admin-login .loginform a:hover {
  text-decoration: underline;
}

#kasisto-admin-login .mail {
  width: 100%;
  height: auto;
  padding: 17px 17px 17px 40px;
  font-size: 15px;
  color: #7f8c8d;
  background: #ecf0f1;
  margin-bottom: 10px;
  border: 0px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;
}

#kasisto-admin-login .mail:hover {
  box-shadow: 0px 0px 5px #3498db;
}

#kasisto-admin-login .mail:focus {
  box-shadow: 0px 0px 5px #003366;
  color: #003366;
}

#kasisto-admin-login .password {
  width: 100%;
  height: auto;
  padding: 17px 17px 17px 40px;
  font-size: 15px;
  color: #7f8c8d;
  background: #ecf0f1;
  margin-bottom: 10px;
  border: 0px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;
}

#kasisto-admin-login .password:hover {
  box-shadow: 0px 0px 5px #3498db;
}

#kasisto-admin-login .password:focus {
  box-shadow: 0px 0px 5px #003366;
  color: #003366;
}

#kasisto-admin-login .login {
  width: 100%;
  height: auto;
  padding: 10px;
  text-align: center;
  font-size: 16px;
  color: white;
  text-shadow: 1px 1px 1px #646060;
  box-shadow: 0px 3px 0px #03a96f;
  margin-top: 10PX;
  background-color: #03a96f;
  border: 0px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;
}

#kasisto-admin-login .login:hover {
  background-color: #14b67c;
}

#kasisto-admin-login footer {
  width: 100%;
  height: auto;
  text-align: center;
  padding: 10px;
  color: white;
  background-color: #ffffff;
  bottom: 0;
  position: absolute;
  -moz-border-bottom-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -khtml-border-bottom-left-radius: 5px;
  -moz-border-bottom-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -khtml-border-bottom-right-radius: 5px;
}

.error-wrap
{
  width: 100%;
  margin: 0;
  font-size:13px;
}

.env-info
{
    text-align: center;
    width: 100%;
    margin: 0;
    font-size:12px;
    color:#7f8c8d;
}

@media only screen and (max-width : 500px) {
  #kasisto-admin-login {
    width: 100%;
    height: 420px;
    top: 50%;
    left: 0;
    margin-left: 0;
    margin-top: -210px;
    position: absolute;
  }
}
.page-content-wrapper .page-content {
        margin-left: auto!important;
        margin-top: auto!important;
    }

.logo {
  height: 55px;
}